    .servicos{
        color: #000000;
        background-image: url("images/fundo-servicos.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

        .servicos .card{
            width: 100%;
            height: auto;
            text-decoration: none;
            transition: 0.3s ease-in-out;
            max-width: 350px;
            border-radius: 15px;
        }

            .servicos .card:hover{
                transform: scale(1.1);
            }

            @media (max-width: 991px){
                .servicos .card:hover{
                    transform: none;
                }
            }

            .servicos .card img{
                width: 100%;
                height: 200px;
                object-fit: cover;

            }

        .servicos .descricao{
            width: auto;
            height: 245px;
            margin-left: 30px;
            

        }

        .imagem-servicos{
            width: 300px;
            height: 200px;
            border-radius: 15px;


        }

        @media (max-width: 991px){
            .imagem-servicos{
                display: none;
            }
        }

        #descricao-servicos{
            width: auto;
            height: fit-content;
            font-weight: 500;
            transition: opacity 0.3s ease;
        }

        .fade-out {
            opacity: 0;
        }

        .card-sm{
            display: none;
        }

        .card-lg{
            display: inline;
        }

            .card-lg:hover{
                cursor: pointer;
            }

        @media(max-width: 991px){
            .card-sm{
                display: inline;
            }

            .card-lg{
                display: none;
            }

            #descricao-servicos{
                display: none;
            }
        }

    .servicos-sm .cards-wrapper{
        display: flex;
    }

    .portfolio{
        color: #000000;
        background-color: #ffffff;
    }

        .portfolio img{
            width: 100%;
            height: 200px;
            object-fit: cover;
        }

        .portfolio .card i{
            margin-right: 5px;
        }